 
@charset "utf-8";
@import url('style-reset.css');

#container {
	margin:auto;
	width:960px;
	font-size:.875em;
}

#screen {
	height:410px;
	background:url(../images/screen.jpg) no-repeat;
	margin:10px 0;
	padding:30px 0 0;
}


#gallery {
	width:852px;
	margin:auto;
	overflow:auto;
	padding-bottom:18px;
	position:static;
}
.float_left_thumb {
	float:left;
	height:164px;
	width:152px;
	margin:8px 10px 2px 8px;
	background:url(../images/gallery_thumb.png) no-repeat;
	padding-top:6px;
	text-align:center;
}
.center {
	margin:auto;
}
#no_gallery_found {
	width:798;
	padding:50px;
	margin:auto;
	background:red;
	border:10px solid white;
}

#g_navcontainer ul {
	color:White;
	width:100%;
	padding:24px;
}
#g_navcontainer ul li {
	display:inline;
}
#g_navcontainer ul li a {
	padding:0.2em 1em;
	color:#CCC;
	text-decoration:none;
	letter-spacing:.14em;
}

#h_navcontainer {
	width:100%;
	height:60px;
}
#h_navcontainer ul {
	color:White;
	width:100%;
}
#h_navcontainer ul li {
	display:inline;
}
#h_navcontainer ul li a {
	padding:0.2em 1em;
	color:#666;
	text-decoration:none;
	float:right;
	letter-spacing:.14em;
}
#h_navcontainer ul li a:hover {
	background:#eaeaea;
	color:#000;
}

#footer_left {
	float:left;
	width:540px;
	border:0 solid red;
}
#footer_left ul {
	float:left;
	margin-right:60px;
	width:120px;
}
#footer_left li {
	background:url(../images/seperator_footer.png) repeat-x bottom;
	padding:5px 0;
}
#footer_left ul li a {
	color:#999;
	text-decoration:none;
}
#footer_right {
	width:350px;
	float:right;
}
#footer_right ul li {
	display:inline;
	margin-right:15px;
}
#slideshow {
	background-color:#202020;
	width:890px;
	height:283px;
	margin:5px 0 0 36px;
	float:left;
}
#slideshow-threed {
	width:920px;
	height:283px;
	margin:15px 0 0 0;
	float:left;
}
#box-nav-slider {
	width:935px;
	height:17px;
	float:left;
}
#slideshow-navigation a {
	background:url(../images/slide.png) no-repeat scroll 50% 50%;
	display:block;
	float:left;
	font-size:0;
	width:9px;
	height:9px;
	margin:10px 0 0;
	outline-style:none;
	outline-width:medium;
	padding:2px;
}
#slideshow-navigation {
	float:right;
	padding-right:10px;
}
#slideshow-navigation .activeSlide {
	background:url(../images/slide.png) no-repeat scroll 0% 50%;
}
.slidehalf {
	margin-top:0px;
	margin-right:20px;
	float:left;
}
.slidehalf2 {
	margin-top:0px;
	margin-right:0px;
	float:left;
}
.slide-text h1 {
	color:#FFF;
	padding:50px 20px 0 0;
}
.slide-text p {
	font-size:12px;
	color:#b5b5b5;
	line-height:22px;
	padding-right:20px;
	text-align:justify;
}
.flash-img {
	text-align:center;
	display:block;
	margin:100px auto 0 auto;
}
a.read_more {
	color:#ff4e00;
	font-size:12px;
	float:right;
	margin-right:20px;
}
